{
    "Support ticket": "Support ticket",
    "Create support ticket": "Create support ticket",
    "Support ticket reply": "Support ticket reply",
    "Assign": "Assign",
    "Assign Employee To Ticket": "Assign Employee To Ticket"
}